Sign in to follow this  
comhack

Archlinux openssl workaround

1 post in this topic

I do not know if this is the correct category to post this in but I have a workaround for any Archlinux users out there. If you get a message saying libssl.10 cannot be found, you need to create a soft link to the correct version. This may be an issue on other distros using a new version of libssl. Synergy expects libssl.sl.1.0.0 to be named libssl.sl.10 for the encryption plugin so on Archlinux, a workaround must be implemented: [code]cd /usr/lib sudo ln -s libssl.so.1.0.0 libssl.so.10 sudo ln -s libcrypto.so.1.0.0 libcrypto.so.10[/code]

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this